Sari la conținut

SA-MP 0.3.7 Client

Dacă vrei să joci în multiplayer, descarcă asta!

Va rugăm să reţineţi:

  • SA-MP necesită GTA:SA (DVD joc pentru PC) v1.00 SUA / UE.
  • Versiunea 2.0 al jocului poate fi downgradata către 1.0 folosind acest patch.
  • Versiunile Steam şi Direct2Drive ale GTA:SA nu sunt suportate momentan şi nu pot fi downgradate.

Descarcă clientul SA-MP link-ul de mai jos şi instalează-l în folderul cu San Andreas.

SA-MP 0.3.7 Client găzduit de echipa SA-MP

×

Informații Importante

Acest site foloseşte cookie–uri. Prin continuarea navigării, eşti de acord cu modul de utilizare a acestor informaţii. Pentru mai multe detalii, vezi Termeni de Utilizare și Politică Intimitate.